Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

27.12.16 18:12

Kunde

mat***

Die Angebotsphase ist beendet

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Ich hbae die Seite [obscured]: Von meinem Hoster wird PHP5.2 Ende Januar abgeschalten. Nun sollte ich jemand haben der mir die entsprechenden Fehler rausprogrammieren kann, wenn ich die Seite auf eine höhere PHP-Version umstelle. Ich bin mir ehrlich gesagt nicht ganz sicher an wieviel Stellen hier was gemacht werden muss bzw. wie groß der Aufwand dafür ist. Da es sich aber um eine "private Spaßseite von mir handelt will ich hier sicherlich keine tausende von Euro ausgeben.

Meine bestehende Webseite muss erneuert werden.

Ich benötige jemanden, der mir die Webseite programmiert.